Subject: Re: [git failure] failure pulling latest Linus tree

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 25 Oct 2006 10:12:45 -0700

Petr Baudis wrote:
> Dear diary, on Wed, Oct 25, 2006 at 05:43:44PM CEST, I got a letter
> where "H. Peter Anvin" <[email-masked]> said that...
>> HOWEVER, git 1.4.3 seems to have been bad chicken.  When we ran it we 
>> got a neverending stream of segfaults in the logs.
> 
> Could you provide some details, please? Ideally a backtrace or
> something? Also, it might be a good idea to use 1.4.3.2 since it fixes a
> problem with compatibility of git-daemon and older git clients.
> 

I'm afraid I can't anymore since I've flushed those binaries.  1.4.3.2 
works fine, it seems, but we hadn't gotten that update until yesterday.